Subject: E-mail problems

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 18 Feb 1999 14:05:48 +0100

I've been experiencing some strange problems with my e-mail lately. It
looks like more and more messages I send are beeing rejected either by
the destination SMTP server or by my server here, I didn't find the exact
cause of the problem yet.

So if you are waiting for an answer of my part, re-send me your e-mail
and I'll re-answer you from a different account.

Sorry.

-- 
           E-Mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]